GCLOUD_DEPLOYMENT-MANAGER_TYPES(1)

NAME

gcloud deployment-manager types - commands for Deployment Manager types

SYNOPSIS

gcloud deployment-manager types COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Commands to show available resource types.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    list
        List types in a project.

EXAMPLES
To see the list of all available resource types, run:
    $ gcloud deployment-manager types list